Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 07:20:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret kierstine                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  kierstine Bot:  Hi Kierstine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655587495 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0565860599            11:07 AM, 29th Apr                   Mohammed                    Hi Kierstine, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:07 AM, 29th Apr                     kierstine                    Hello sir           11:08 AM, 29th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:08 AM, 29th Apr                     kierstine                    I just want to ask if there’s any way i can exchange my order bcos the size is too loose           11:09 AM, 29th Apr                   Mohammed                   we are sorry you can not exchange the size           11:11 AM, 29th Apr                   Mohammed                   you can only return it           11:11 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           11:13 AM, 29th Apr                     kierstine                    Where can i return it? Because i bought it online through tabby payment           11:14 AM, 29th Apr                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at (800-6927) to book an appointment for receiving the product to be returned. 2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.           11:17 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           11:17 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474192